/* PAGE GRID */

.gce-page-grid .gce-calendar .gce-caption{ /* Caption at top of calendar */
	color:#333333;
	text-align:center;
	background: url(./images/kalender/header.jpg) repeat-x;
	height: 45px;
}

.gce-page-grid .gce-calendar{ /* Main calendar table */
	width:100%;
	border-collapse:collapse;
	border:1px solid #CCCCCC;
	color:#000;
	font-family: Arial;
	font-size: 12px;
	font-weight: Bold;
}

.gce-page-grid .gce-calendar th{ /* Day headings (S, M etc.) */
	border:1px solid #CCCCCC;
	text-align:center;
	width:14.29%;
	padding:0;
}

.gce-page-grid .gce-calendar td{ /* Day table cells */
	border:1px solid #CCCCCC;
	text-align:center;
	height:80px;
	vertical-align:middle;
	padding:0;
}

.gce-page-grid .gce-calendar .gce-has-events{ /* Table cells with events */
	color:#333333;
	cursor:pointer;
}

.gce-page-grid .gce-calendar .gce-event-info{ /* Event information */
	display:none; /* Important! */
}

.gce-page-grid .gce-calendar .gce-day-number{ /* Day number span */
	background:
	font-size:2em;
}

.gce-page-grid .gce-calendar .gce-today{ /* Table cell that represents today */
	background-color:#DDDDDD;
}

.gce-page-grid .gce-calendar .gce-next,
.gce-page-grid .gce-calendar .gce-prev{ /* Previous and next month links */
	cursor:pointer;
	display:inline-block;
	width:3%;
}

.gce-page-grid .gce-calendar .gce-month-title{ /* Month title */
	display:inline-block;
	width:90%;
}

.gce-page-grid .gce-calendar th abbr{ /* Day letter abbreviation */
	border-bottom:none;
}

/* PAGE LIST */

.gce-page-list .gce-list p{ /* Each piece of information in the list */
	margin:0;
}

.gce-page-list .gce-list p span,
.gce-page-list .gce-list div span{ /* The text displayed before each piece of info, 'Starts:' for example */
	color:#999999;
}

.gce-page-list .gce-list .gce-list-event{ /* The event title */
	background-color:#DDDDDD;
}

.gce-page-list .gce-list .gce-list-title{ /* The title (not the same as event title) */
	font-weight:bold;
}

.gce-page-list .gce-list ul{
	list-style-type:none;
	margin:0;
	padding:0;
}

/* WIDGET GRID */

.gce-widget-grid .gce-calendar .gce-caption{
	text-align:center;
	background: url(./images/kalender/header.jpg) repeat-x;
	height: 29px;
/*	width: 106%;*/
	width: 204px;
	text-shadow:0 1px 0 #fff;
	padding-top: 16px;
	border: 1px solid #8494a9;
}

.gce-widget-grid .gce-calendar{ /* Main calendar table */
	width:100%;
	border-left: 2px solid #b2b2b2;
	border-right: 2px solid #b2b2b2;
	border-bottom: 2px solid #b2b2b2;
	border-collapse:collapse;
	color: #000;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial;
}

.gce-widget-grid .gce-calendar th{ /* Day headings (S, M etc.) */
	width:14.29%;
/*	border:1px solid #b2b2b2;*/
	border:0;
	text-align:center;
}

.gce-widget-grid .gce-calendar td{ /* Day table cells */
	color:#000;
	border-top: 1px solid #b2b2b2;
	border-right: 1px solid #b2b2b2;
	background: url(./images/kalender/normal-day.jpg) repeat-x;
	width:14.29%;
	height: 29px;
	text-align:center;
}

.gce-widget-grid .gce-calendar .gce-has-events{ /* Table cells with events */
	cursor:pointer;
	background: url(./images/kalender/event-day.jpg) repeat-x;
	color: #000;
}

.gce-widget-grid .gce-calendar .gce-today{ /* Table cell that represents today */
	background: url(./images/kalender/to-day.jpg) repeat-x;
	color: #000;
}

.gce-widget-grid  .gce-calendar .gce-event-info{ /* Event information */
	display:none; /* Important! */
}

.gce-widget-grid  .gce-calendar .gce-next,
.gce-widget-grid  .gce-calendar .gce-prev{ /* Prev and next month links */
	cursor:pointer;
	display:inline-block;
	width:5%;
	font-size: 16px;
	font-weight: normal;
}

.gce-widget-grid .gce-calendar .gce-month-title{ /* Month title in caption at top of table */
	display:inline-block;
	font-size: 16px;
	font-weight: normal;
	width:80%;
}

.gce-widget-grid .gce-calendar th abbr{ /* Day name abbreviations */
	border-bottom:none;
}

/* WIDGET LIST */

.gce-widget-list .gce-list p{ /* Each piece of information in the list */
	margin:0;
}

.gce-widget-list .gce-list p span,
.gce-widget-list .gce-list div span{ /* The text displayed before each piece of info, 'Starts:' for example */
	color:#999999;
}

.gce-widget-list .gce-list .gce-list-event{ /* The event title */
	background-color:#DDDDDD;
}

.gce-widget-list .gce-list .gce-list-title{ /* The title (not the same as event title) */
	font-weight:bold;
}

.gce-widget-list .gce-list ul{
	list-style-type:none;
	margin:0;
	padding:0;
}

/* TOOLTIP */

.gce-event-info{ /* Tooltip container */
	background: url(./images/kalender/popup-back.jpg) repeat;
	max-width:300px;
	border: 1px solid #9ad4d8;
	min-width: 200px;
	min-height: 61px;
	font-size: 14px;
	font-weight: normal;
}

.gce-event-info .gce-tooltip-title{ /* 'Events on...' text */
	margin:5px;
	font-weight:bold;
	font-size:1.2em;
}

.gce-event-info ul{ /* Events list */
	padding:0;
	margin:0px;
	list-style-type:none;
}

.gce-event-info ul li{ /* Event list item */
	margin:1px 1px 8px 1px;
}

.gce-event-info ul li p{ /* Each piece of information */
	margin:0;
}

.gce-event-info ul li p span,
.gce-event-info ul li div span{ /* The text displayed before each piece of info, 'Starts:' for example */
	color:#000;
}

.gce-event-info .gce-tooltip-event{ /* The event title */
	background: transparent;
	font-size: 14px;
	padding-top: 12px;
	padding-bottom: 3px;
	font-weight:bold;
	margin-left: 8px;
}

.gce-event-info .gce-tooltip-infokild{ /* The event thing. custom */
	margin: 2px 0px 0px 8px;
}

.gce-event-info .gce-tooltip-category{ /* The event category. custom */
	background: url(./images/kalender/popup-category.jpg) repeat-x;
	padding-left: 8px;
	height: 22px;
	font-size: 14px;
	padding-top: 6px;
	font-style:italic;
	color: #4a5455;
}

.gce-event-info .gce-tooltip-link a, .gce-tooltip-link a:visited, .gce-tooltip-link a:active, .gce-tooltip-link a:hover{ /* The event href. custom */
	text-decoration: underline;
	margin-left: 8px;
	color: #4a5455;
	font-size: 12px;
}